@media screen and ( min-width: 480px ) {

	/*--------------------------------------------------------------------------------*/
	/*  General Styles
	/*--------------------------------------------------------------------------------*/

	/* Header */

	.header-cart {
		float: left;
	}

	.header-bottom {
		padding: 0;
	}

	.header-bottom .search-form {
		float: right;
		margin: 8px 0;
	}

	.logo {
		margin: 40px 0;
	}

	.logo-plain {
		text-align: left;
	}

	/* Navigation */

	#primary-nav,
	#primary-nav ul,
	#primary-nav li {
		float: left;
	}

	#primary-nav select {
		margin: 16px 0;
	}

	#secondary-nav {
		float: left;
	}

	.account-nav {
		float: left;
	}

	/* Structure */

	.inner {
		width: 480px;
	}

	/* Pages & Posts */

	.entry-meta {
		border-width: 1px 0;
	}

	.entry-meta li {
		border-right: 1px solid #e2e2e2;
		border-bottom: 0;
		float: left;
		padding: 13px 20px;
	}

	/* Widgets */

	.footer-widgets .widget {
		float: left;
		margin: 0 20px 40px 0;
		text-align: left;
		width: 220px;
	}

	.footer-widgets .widget:nth-child(2n+2) {
		margin-right: 0;
	}

	.footer-widgets .widget:last-child,
	.footer-widgets .widget:nth-last-child(2) {
		margin-bottom: 0;
	}

	/*--------------------------------------------------------------------------------*/
	/*  WooCommerce
	/*--------------------------------------------------------------------------------*/

	.woocommerce-ordering {
		float: left;
		text-align: left;
	}

	.woocommerce-result-count {
		float: right;
		text-align: left;
	}

	/* Products */

	.products .product {
		float: left;
		margin: 0 20px 20px 0;
	}

	.products .product:nth-child(2n+2) {
		margin-right: 0;
	}

	/* Single Products */

	.images .flex-direction-nav {
		display: block;
	}

	.related h2 {
		text-align: left;
	}

	.related .product {
		margin-bottom: 0;
	}

	/* Homepage */

	.home-featured h5,
	.home-recent h5 {
		text-align: left;
	}

	/* Columns & Rows */

	.form-row-first,
	.form-row-last {
		float: left;
		width: 199px;
	}

	.form-row-first {
		margin-right: 20px;
	}

}

@media screen and ( min-width: 720px ) {

	/*--------------------------------------------------------------------------------*/
	/*  General Styles
	/*--------------------------------------------------------------------------------*/

	/* Header */

	.header-bottom .search-form {
		display: none;
	}

	/* Navigation */

	#footer-nav {
		float: left;
		margin-bottom: 0;
	}

	#footer-nav li {
		display: block;
		float: left;
	}

	#footer-nav li a {
		border-left: 1px solid #556163;
	}

	#footer-nav li:last-child a {
		border-right: 1px solid #556163;
	}

	#primary-nav ul,
	#secondary-nav ul {
		display: block;
	}

	#primary-nav select,
	#secondary-nav select {
		display: none;
	}

	/* Structure */

	.inner {
		width: 720px;
	}

	#primary {
		float: right;
		width: 460px;
	}

	/* Comments */

	.comment-list .children {
		margin-left: 68px;
	}

	/* Sidebar */

	#sidebar {
		border-top: 0;
		float: left;
		margin-top: 0;
		padding-top: 0;
		width: 220px;
	}

	#sidebar .back {
		display: block;
	}

	/* Widgets */

	#sidebar .widget {
		text-align: left;
	}

	.footer-widgets .widget {
		margin-bottom: 0;
		width: 160px;
	}

	.footer-widgets .widget:nth-child(2n+2) {
		margin-right: 20px;
	}

	.footer-widgets .widget:last-child {
		margin-right: 0;
	}

	/* Footer */

	.footer-bottom {
		text-align: left;
	}

	.footer-bottom .alignright {
		text-align: right;
	}

	.social-follow {
		float: right;
	}

	/* Homepage */

	.home-slider .flex-slide-title {
		display: block;
	}

	.home-featured .products .product:nth-child(2n+2),
	.home-recent .products .product:nth-child(2n+2) {
		margin-right: 20px;
	}

	.home-featured .products .product:nth-child(3n+3),
	.home-recent .products .product:nth-child(3n+3) {
		margin-right: 0;
	}

	.home-featured .products .product:nth-child(4n+4),
	.home-recent .products .product:nth-child(4n+4) {
		display: none;
	}

	/* Misc */

	.alignleft {
		float: left;
	}

	.alignright {
		float: right;
	}

	/*--------------------------------------------------------------------------------*/
	/*  WooCommerce
	/*--------------------------------------------------------------------------------*/

	/* Products */

	.woocommerce-pagination {
		text-align: left;
	}

	/* Single Product */

	.images {
		float: left;
		margin: 0 20px 0 0;
		width: 330px;
	}

	.summary {
		float: right;
		padding: 0 0 0 20px;
		width: 350px;
	}

	.comment_container img {
		margin: 0 20px 0 0;
	}

	.comment-text {
		width: 590px;
	}

	/* Cart */

	.cart .product-remove,
	.cart .product-thumbnail {
		display: table-cell;
	}

	.actions .alignright {
		clear: none;
	}

	.coupon {
		margin-bottom: 0;
	}

	.coupon .button {
		display: block;
	}

	/* Columns & Rows */

	.form-row-first,
	.form-row-last {
		width: 319px;
	}

}

@media screen and ( min-width: 960px ) {

	/*--------------------------------------------------------------------------------*/
	/*  General Styles
	/*--------------------------------------------------------------------------------*/

	/* Header */

	.header-bottom .search-form {
		display: block;
		float: right;
	}

	.header-account {
		float: right;
	}

	.cart-contents {
		display: block;
	}

	/* Structure */

	.inner {
		width: 1170px;
	}

	#primary {
		width: 700px;
	}

	/* Widgets */

	.footer-widgets .widget {
		width: 220px;
	}

	/* Footer */

	.copyright {
		float: left;
	}

	.social-follow {
		float: left;
		margin: 0 0 0 15px;
	}

	/* Homepage */

	.home-featured .products .product:nth-child(3n+3),
	.home-recent .products .product:nth-child(3n+3) {
		margin-right: 20px;
	}

	.home-featured .products .product:nth-child(4n+4),
	.home-recent .products .product:nth-child(4n+4) {
		display: block;
		margin-right: 0;
	}

	/*--------------------------------------------------------------------------------*/
	/*  WooCommerce
	/*--------------------------------------------------------------------------------*/

	/* Products */

	.products .product:nth-child(2n+2) {
		margin-right: 20px;
	}

	.products .product:nth-child(3n+3) {
		margin-right: 0;
	}

	/* Single Product */

	.images {
		width: 620px;
	}

	.images .flex-direction-nav .flex-prev,
	.images .flex-direction-nav .flex-next {
		padding: 5px 10px;
	}

	.summary {
		width: 300px;
	}

	/*.woocommerce-tabs .tabs {
		border-right: 1px solid #e2e2e2;
		float: left;
		width: 300px;
	}*/

	.woocommerce-tabs .tabs li:last-child a {
		border-bottom: 0;
	}

	.woocommerce-tabs .panel {
		width: 639px;
	}

	.comment-text {
		width: 530px;
	}

	/* Cart */

	.cart_totals {
		float: right;
		margin-bottom: 0;
		width: 460px;
	}

	/* Columns & Rows */

	.col2-set .col-1,
	.col2-set .col-2 {
		float: left;
		width: 460px;
	}

	.col2-set .col-1 {
		margin: 0 20px 0 0;
	}

	.form-row-first,
	.form-row-last {
		width: 199px;
	}

}































